FAQ
Aloah,

while playing around with https://github.com/rehsack/File-ConfigDir-Install
(attention: surreptitious advertising) and having the "missing out-of-the-box
configure_requires before 5.14" limitation - could there be a way to hack
around that "mis-"using Makefile's config-target?

Just an idea - unproved and not reflected at all ...

Cheers
--
Jens Rehsack
rehsack@gmail.com

Search Discussions

  • David Golden at Nov 24, 2014 at 1:39 am
    Something like CPAN::AutoINC or CloudPAN might be a way to bootstrap, but
    you're in uncharted territory. I'd be much more likely to bundle stuff in
    inc.

    I'm planning to split inc::latest out into a separate distribution and
    experiment with it for this kind of thing. (inc::latest gives you what's
    bundled in inc unless you have a higher version already installed.)

    David

    On Sun, Nov 23, 2014 at 10:54 AM, Jens Rehsack wrote:

    Aloah,

    while playing around with
    https://github.com/rehsack/File-ConfigDir-Install
    (attention: surreptitious advertising) and having the "missing
    out-of-the-box
    configure_requires before 5.14" limitation - could there be a way to hack
    around that "mis-"using Makefile's config-target?

    Just an idea - unproved and not reflected at all ...

    Cheers
    --
    Jens Rehsack
    rehsack@gmail.com





    --
    David Golden <xdg@xdg.me> Twitter/IRC: @xdg
  • Jens Rehsack at Nov 24, 2014 at 7:30 am
    Same as I wanted to reach using EU::BundeMaker
    I hope I get most open stuff out before Berlin, so I can ... kind of motivate you there ;)
    Meanwhile proving CPAN::AutoINC and CloudPAN.

    /Jens

    Am 24.11.2014 um 02:39 schrieb David Golden <xdg@xdg.me>:
    Something like CPAN::AutoINC or CloudPAN might be a way to bootstrap, but you're in uncharted territory. I'd be much more likely to bundle stuff in inc.

    I'm planning to split inc::latest out into a separate distribution and experiment with it for this kind of thing. (inc::latest gives you what's bundled in inc unless you have a higher version already installed.)

    David


    On Sun, Nov 23, 2014 at 10:54 AM, Jens Rehsack wrote:
    Aloah,

    while playing around with https://github.com/rehsack/File-ConfigDir-Install
    (attention: surreptitious advertising) and having the "missing out-of-the-box
    configure_requires before 5.14" limitation - could there be a way to hack
    around that "mis-"using Makefile's config-target?

    Just an idea - unproved and not reflected at all ...

    Cheers
    --
    Jens Rehsack
    rehsack@gmail.com








    --
    David Golden <xdg@xdg.me> Twitter/IRC: @xdg
    --
    Jens Rehsack
    rehsack@gmail.com

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcpan-workers @
categoriesperl
postedNov 23, '14 at 3:54p
activeNov 24, '14 at 7:30a
posts3
users2
websitecpan.org

2 users in discussion

Jens Rehsack: 2 posts David Golden: 1 post

People

Translate

site design / logo © 2018 Grokbase